## mate-accountsdialog 1.8.1

=== debian/changelog ===
mate-accountsdialog (1.8.1-1) unstable; urgency=low

  * Initial release. (Closes: #779376).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 08 Apr 2015 02:08:28 +0200
