=== debian/control ===
Source: mate-accountsdialog
Section: utils
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           Martin Wimpress <code@flexion.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 9),
               intltool,
               libglib2.0-dev,
               libmate-desktop-dev,
               libgtk2.0-dev,
               libdbus-glib-1-dev,
               libunique-dev,
               libmatepolkit-dev,
               libisocodes-dev,
               apg,
               mate-common,
               libsystemd-dev,
               libstartup-notification0-dev,
               libdconf-dev,
               libpolkit-gobject-1-dev,
Standards-Version: 3.9.6
Homepage: https://github.com/NiceandGently/mate-accountsdialog
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-accountsdialog.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-accountsdialog.git

Package: mate-accountsdialog
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-accountsdialog-common (>= ${source:Version}),
         accountsservice,
Description: MATE application to view and modify user accounts
 The Mate-AccountsDialog project provides an application to view
 and modify user account information that is provided by the
 AccountsService.

Package: mate-accountsdialog-common
Architecture: all
Depends: ${misc:Depends},
Description: MATE application to view and modify user accounts (common files)
 The Mate-AccountsDialog project provides an application to view and
 modify user account information that is provided by the AccountsService.
 .
 This package contains all arch-independent files required by
 mate-accountsdialog.
