=== debian/rules ===
#!/usr/bin/make -f

NULL=
DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS)

override_dh_auto_configure:
	NONCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
	    --enable-systemd \
	    $(NULL)

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
