=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/mate-accountsdialog-$1.tar.gz/,dversionmangle=s/\+dfsg1// \
https://github.com/NiceandGently/mate-accountsdialog/tags .*/archive/v?([\d\.]+).tar.gz
